Parent: 'enterprise.yaml'
Mutations:
  include:
    EnabledModules:
      - 'XC-FrontApp'
DemoData:
  - 'sql/front/xlite_demo_products.yaml'
  - 'sql/front/xlite_demo_categories.yaml'
  - 'sql/front/xlite_demo_custom_product_tabs.yaml'
  - 'sql/xlite_demo_config.yaml'
  - 'sql/xlite_menu.yaml'
  - 'sql/xlite_primary_menu_update.sql'
  - 'sql/xlite_data_zones_en.yaml'
  - 'sql/xlite_demo_profiles_en.yaml'
  - 'sql/front/xlite_demo_product_attributes.sql'
  - 'sql/front/xlite_demo_product_attributes.yaml'
  - 'sql/front/xlite_demo_sale.yaml'
  - 'sql/front/xlite_demo_orders.yaml'
  - 'sql/front/xlite_demo_brands.yaml'
  - 'sql/front/xlite_update_address_field.sql'
